﻿

.bild {
width: 580px;
z-index: 1;
background: url('http://lithium.vashuron.de/lethal/trans.png') repeat;
margin: 20px -400px 0px 0px;
padding: 10px;
}

.bild.data {
width: 80%;
padding-left: 10px;
}

.profil1 {
width: 90%;
z-index: 2;
margin: -120px 0px 0px 0px;
}

.chara {
width: 600px;
background: url('http://lithium.vashuron.de/lethal/bg.jpg') no-repeat;
background-position: center bottom;
}

td.inner {
padding: 10px;
background: url('http://lithium.vashuron.de/lethal/trans.png') repeat;
}